Re-confirm the organization's default refund destination
curl --request POST \
--url https://sandbox-api.borderless.xyz/v1/organizations/refunds/config/reconfirm \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-api.borderless.xyz/v1/organizations/refunds/config/reconfirm"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-api.borderless.xyz/v1/organizations/refunds/config/reconfirm', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"destination": {
"type": "Address",
"addresses": [
{
"network": "ETHEREUM",
"address": "0x1234567890abcdef1234567890abcdef12345678"
}
],
"autoRefund": true
},
"verifiedAt": "2023-11-07T05:31:56Z",
"isStaleWarning": true,
"isStaleReject": true
}Refund Defaults
Re-confirm the organization's default refund destination
Resets the verification timestamp to now without changing the destination. Use this to clear a stale warning or rejection.
POST
/
v1
/
organizations
/
refunds
/
config
/
reconfirm
Re-confirm the organization's default refund destination
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
The organization's default refund destination.
Show child attributes
Show child attributes
When the default was last set or re-confirmed.
True when the default is older than 30 days and should be re-confirmed.
True when the default is older than 90 days; automatic refunds to this default are paused until re-confirmed.
Was this page helpful?
⌘I